@media (max-width:900px){
  .jjfba0quw .fdiqt3vv86g{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jem26dl9p{justify-content:flex-start}
  .wekkq3umyx3i3u,.ey19yksrv3,.lhn72fwzse0z,.hlwvu768p45,.hic9xjjamul3{grid-template-columns:1fr!important}
  .h69rikqo8w1f{display:block!important;transform:none!important}
  .c82g9zq .lhn72fwzse0z{grid-template-columns:1fr}
  .qmuwvksfbi h2{font-size:34px}
}
@media (max-width:560px){
  .fdiqt3vv86g{width:min(100% - 24px,1180px)}
  .wekkq3umyx3i3u{padding:18px}
  .cvnfjiilx{padding:6px 7px;font-size:13px}
  .dbz9hhljno,.h69rikqo8w1f,.ppzyjkqo3xqe5,.tq3y6cn9lmw6p,.alpgz016lia,.attv6gpfqzd{padding:16px}
}
